.theLeft {
    width: 70px;
    height: auto;
    position: fixed;
    left:10px;
    top: 40%;
    z-index: 22;
    margin-top: -124px;
}

.theLeft li {
    width: 70px;
    margin-bottom: 6px;
    height: 80px;
    background: #fff;
    position: relative;
    box-shadow: 0 0 10px #eee;
    border-radius: 5px;
}

.theLeft li.zgzf_ycxf1 .cur {
    height: 30px;
    padding-top: 40px;
    background: url(http://sd.offcn.com/zg/left/images/zx-2.png) no-repeat center 15px;
    color: #fff;
}

.theLeft li .cur {
    display: block;
    padding-top: 46px;
    height: 34px;
    text-align: center;
    font-size: 14px;
    color: #333;
    font-family: 'Microsoft Yahei';
    line-height: 24px;
    background: url(http://sd.offcn.com/zg/left/images/zx.jpg) no-repeat center 18px;
}

.theLeft li:hover .cur {
    text-decoration: none;
    color: #fff;
}

.theLeft li:hover {
    background: #e60012;
}

.theLeft li.on {
    background: #e60012;
}

.theLeft li .zgzf_wx {
    background: url(http://sd.offcn.com/zg/left/images/wx.png) no-repeat center 17px;
}

.theLeft li .zgzf_qq {
    background: url(http://sd.offcn.com/zg/left/images/qq.png) no-repeat center 17px;
}

.theLeft li .zgzf_sm {
    background: url(http://sd.offcn.com/zg/left/images/tel.png) no-repeat center 17px;
}

.theLeft li .zgzf_xk {
    background: url(http://sd.offcn.com/zg/left/images/duihua.png) no-repeat center 17px;
}

.theLeft li:hover .cur {
    background: url(http://sd.offcn.com/zg/left/images/zx-1.jpg) no-repeat center 17px;
}

.theLeft li:hover .zgzf_xk {
    background-image: url(http://sd.offcn.com/zg/left/images/zx-2.png);
}

.theLeft li:hover .zgzf_sm {
    background-image: url(http://sd.offcn.com/zg/left/images/tel-1.png);
}

.theLeft li:hover .zgzf_wx {
    background-image: url(http://sd.offcn.com/zg/left/images/wx-1.png)
}

.theLeft li:hover .zgzf_qq {
    background-image: url(http://sd.offcn.com/zg/left/images/qq-1.png)
}

.theLeft li:hover div {
    display: block;
}

.tt {
    width: 160px;
    padding-right: 10px;
    position: absolute;
    left: 80px;
    top: 20px;
    z-index: 99;
    display: none;
}

.tt em {
    display: block;
    width: 11px;
    height: 17px;
    position: absolute;
    right: -8px;
    top: 45%;
}

.tt1 {
    width: 158px;
    border: 1px solid #e8e8e8;
    box-shadow: 0 0 5px #f4f4f4;
    background: #fff;
}

.tt1 p {
    display: block;
    /* width: 140px; */
    /* height: 140px; */
    /*	color: #e60012;*/
    margin: 10px auto;
    text-align: center;
}

@media (max-width: 750px) {
    .theLeft {
        display: none;
    }

}
